"utx#.32500.1" = "Grøvik" ;
"utx#.32500.2" = "Vis Grøvik-palett^E3^EE" ;
"utx#.32501.1" = "Grøvik" ;
"utx#.32501.2" = "Kalkulator^E3^EE" ;
"utx#.32502.1" = "Grøvik" ;
"utx#.32502.2" = "Eksporter artikkelliste^E3^EE" ;
"utx#.32503.1" = "Grøvik" ;
"utx#.32503.2" = "Om^E3^EE" ;
"utx#.32510.1" = "Grøvik" ;
"utx#.32510.2" = "Vis Grøvik-palett" ;
"utx#.32511.1" = "Grøvik" ;
"utx#.32511.2" = "Kalkulator" ;
"utx#.32512.1" = "Grøvik" ;
"utx#.32512.2" = "Eksporter artikkelliste" ;
"utx#.32513.1" = "Grøvik" ;
"utx#.32513.2" = "Om" ;
"utx#.32542.1" = "Grøvik" ;
"utx#.32542.2" = "Versjon: [VERSIONNUM]" ;
"utx#.32550.1" = "OK" ;
"utx#.32550.2" = "Avbryt" ;
"utx#.32550.3" = "Feil" ;
"utx#.32550.4" = "Advarsel" ;
"utx#.32550.5" = "Om Grøvik versjon" ;
"utx#.32550.6" = "Ingen reservasjon" ;
"utx#.32550.7" = "Du må reservere elementet før du redigerer det." ;
"utx#.32550.8" = "Reserver nå" ;
"utx#.32550.9" = "Ikke redigerbar" ;
"utx#.32550.10" = "Elementet er ikke redigerbart. Vennligst motta endringer og prøv igjen." ;
"utx#.32550.11" = "Elementene er allerede koblet." ;
"utx#.32550.12" = "Velg kun én referanselinje for å koble fra." ;
"utx#.32550.13" = "Velg kun én referanselinje for å legge til nytt punkt." ;
"utx#.32550.14" = "Punktet kan ikke legges til på grunn av geometriske begrensninger. Prøv å legge til et annet punkt." ;
"utx#.32550.15" = "Velg kun én referanselinje for å slå sammen." ;
"utx#.32550.16" = "For å lukke systemet må endepunktene ha samme koordinater." ;
"utx#.32550.17" = "Et lukket system kan ikke kobles til et annet system." ;
"utx#.32550.18" = "Tilkobling mislyktes" ;
"utx#.32550.19" = "Referanselinjen inneholder segmenter som er for korte!" ;
"utx#.32550.20" = "Referanselinjeparameterne er forskjellige. Parameterne for det først valgte elementet vil bli brukt." ;
"utx#.32550.21" = "Referanselinjen inneholder segmenter som er for lange!" ;
"utx#.32550.22" = "Kunne ikke legge til nedløpsrør." ;
"utx#.32550.23" = "Velg kun én referanselinje for å legge til nedløpsrør." ;
"utx#.32550.24" = "Du kan ikke slette en del av et system; du kan bare slette hele systemet." ;
"utx#.32550.25" = "Du kan ikke redigere en del av et system separat; du kan bare redigere hele systemet." ;
"utx#.32550.26" = "Vennligst last inn Grøvik-biblioteket før du åpner paletten." ;
"utx#.32551.1" = "https://grovik.no/kapasitetskalkulator/" ;
"utx#.32552.1" = "Plasser første punkt på referanselinjen" ;
"utx#.32552.2" = "Angi neste node for referansepolylinjen" ;
"utx#.32552.3" = "Velg side for takrenne" ;
"utx#.32552.4" = "Sett høyden på røret" ;
"utx#.32552.5" = "Velg posisjon for samletrakt" ;
"utx#.32552.6" = "Velg vinkel for samletrakt" ;
"utx#.32552.7" = "Velg et hjørne på referanselinjen" ;
"utx#.32552.8" = "Klikk på referanselinje" ;
"utx#.32552.9" = "Klikk på valgt takrennesegment" ;
"utx#.32540.1" = "Vis Grøvik-palett" ;
"utx#.32540.2" = "Skjul Grøvik-palett" ;
"utx#.32541.1" = "Tilpasset.." ;
"utx#.32543.1" = "Grøvik artikkelliste.xlsx" ;
"utx#.32543.2" = "Grøvik Eksport" ;
"utx#.32543.3" = "Artikkelliste" ;
"utx#.32543.4" = "Filen kunne ikke lagres. \nVennligst skriv inn et filnavn." ;
"utx#.32543.5" = "Merk! XLSX-filen kunne ikke lagres!" ;
"utx#.32543.6" = "OK" ;
"utx#.32543.7" = "XLSX-filen ble vellykket eksportert" ;
"utx#.32543.8" = "Åpne nå" ;
"utx#.32543.9" = "Avbryt" ;
"utx#.32544.1" = "Navn" ;
"utx#.32544.2" = "Farge" ;
"utx#.32544.3" = "Art.nr." ;
"utx#.32544.4" = "Nobbnr." ;
"utx#.32544.5" = "Vekt (kg)" ;
"utx#.32544.6" = "Miljødata" ;
"utx#.32544.7" = "Kappelengde" ;
"utx#.32544.8" = "Antall" ;
"utx#.32545.1" = "T-100" ;
"utx#.32545.2" = "T-120" ;
"utx#.32545.3" = "T-125" ;
"utx#.32545.4" = "T-150" ;
"utx#.32545.5" = "N-70" ;
"utx#.32545.6" = "N-85" ;
